A-A+

Cisco Videoscape Session Resource Manager拒绝服务漏洞(CVE-2016-1467)

2016年08月03日 Linux 教程 暂无评论 阅读 707 次
Cisco Videoscape Session Resource Manager拒绝服务漏洞(CVE-2016-1467)

发布日期:2016-07-28
更新日期:2016-08-01

受影响系统:

Cisco Videoscape Session Resource Manager

描述:


CVE(CAN) ID: CVE-2016-1467

Cisco Videoscape Session Resource Manager (VSRM)组件提供了访问Videoscape服务所需的会话及资源。

Cisco Videoscape Session Resource Manager (VSRM)在系统资源管理中存在安全漏洞。远程攻击者向上流设备发送大量数据流,可造成拒绝服务(设备重启)。

<*来源:Cisco
 
  链接:http://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20160727-vsrm
*>

建议:


厂商补丁:

Cisco
-----
目前厂商还没有提供补丁或者升级程序,我们建议使用此软件的用户随时关注厂商的主页以获取最新版本:

http://tools.cisco.com/security/center/publicationListing.x

标签:

给我留言

Copyright © SEARU.ORG 保留所有权利.   Theme  Ality 网站地图 360网站安全检测平台

用户登录

分享到: